# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = rrdtool
pkgbase = rrdtool
pkgver = 1.8.0-1
pkgdesc = Data logging and graphing application
url = https://www.rrdtool.org
builddate = 1658956118
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1947553
arch = armv7h
license = GPL
license = custom
depend = libxml2
depend = pango
depend = ttf-dejavu
optdepend = perl: to use corresponding binding
optdepend = tcl: to use corresponding binding
optdepend = python: to use corresponding binding
optdepend = ruby: to use corresponding binding
optdepend = lua51: to use corresponding binding
makedepend = intltool
makedepend = ruby
makedepend = python-setuptools
makedepend = tcl
makedepend = lua51
makedepend = systemd
